spring:
#  mvc:
#    throw-exception-if-no-handler-found: false
#  resources:
#    add-mappings: true
  profiles:
    active: dev
mybatis:
  #注册Mapper.xml配置文件
  mapper-locations: classpath:mapper/*.xml
  configuration:
    #配置下划线转驼峰
    map-underscore-to-camel-case: true
#分页配置
pagehelper:
  helperDialect: mysql
  reasonable: true
  supportMethodsArguments: true
  params: count=countSql
auth:
  login:
    # 进行登录验证的地址
    force-urls: /**
    # 跳过验证地址
    skip-urls: /,/**/*.pdf,/**/*.png,/**/*.jpg,/**/*.html,/**/*.ico,/**/*.css,/**/*.gif,/**/*.js,/webSocket/**,/**/*.woff2,/**/*.less,/system/auth/login,/system/auth/refreshToken,/system/auth/generatePictureCaptcha

